color: null
fieldLayouts:
  364edb71-4001-4730-91b9-b03b41b69b6c:
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: 01401dff-4163-4c15-bfec-55e2f25619db # Turinys - OnNetwork - OnNetwork
            handle: null
            includeInCards: true
            instructions: null
            label: OnNetwork
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 654d37b0-13c9-4255-851d-4163de28cd8e
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: b87f6aa5-c78f-4044-9ba8-b18c6792ebf2 # Turinys - OnNetwork - Pavadinimas
            handle: null
            includeInCards: false
            instructions: null
            label: Pavadinimas
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 2d121510-4d4e-455a-8f2b-c5dcc4893bad
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: b6597bf9-63cf-4359-8c86-f8fbd616f70d
        userCondition: null
handle: onnetwork
hasTitleField: false
icon: null
name: OnNetwork
showSlugField: false
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
